Subject: [mpls] Implementation poll on draft-ietf-mpls-rfc4379bis

From: Loa Andersson <[email-masked]>
Date: Sat, 16 Jul 2016 18:30:17 +0200

Working Group,

We are currently preparing draft-ietf-mpls-rfc4379bis for working
group last call. We will do an implementation poll prior to the
wglc.

This is to start the Implementation Poll.

If you have or are aware of existing implementations of or intentions to 
implement draft-ietf-mpls-rfc4379bis please send this information to
the working group mailing list or directly to the working group chairs.

/Loa
mpls wg co-chair
-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Huawei Technologies (consultant)     phone: +46 739 81 21 64